@charset "utf-8";
/* CSS Document */
p {
	text-align:justify !important;
}
.logo-classic {
	border-top: 4px solid #19b808;
}
.navigation-holder {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FlYWVhZSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjYWVhZWFlIiBzdG9wLW9wYWNpdHk9IjAuMDEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjYWVhZWFlIiBzdG9wLW9wYWNpdHk9IjAuNjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2FlYWVhZSIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, rgba(174,174,174,0) 0%, rgba(174,174,174,0.01) 1%, rgba(174,174,174,0.65) 99%, rgba(174,174,174,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(174,174,174,0)), color-stop(1%, rgba(174,174,174,0.01)), color-stop(99%, rgba(174,174,174,0.65)), color-stop(100%, rgba(174,174,174,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(174,174,174,0) 0%, rgba(174,174,174,0.01) 1%, rgba(174,174,174,0.65) 99%, rgba(174,174,174,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(174,174,174,0) 0%, rgba(174,174,174,0.01) 1%, rgba(174,174,174,0.65) 99%, rgba(174,174,174,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(174,174,174,0) 0%, rgba(174,174,174,0.01) 1%, rgba(174,174,174,0.65) 99%, rgba(174,174,174,0.65) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(174,174,174,0) 0%, rgba(174,174,174,0.01) 1%, rgba(174,174,174,0.65) 99%, rgba(174,174,174,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeaeae', endColorstr='#a6aeaeae', GradientType=0 ); /* IE6-8 */
	border-bottom: 3px solid #109e02 !important;
}
.navigation-holder a {
	border-right: 1px solid #a4a4a4 !important;
}
.navigation-holder li {
	border-right: 1px solid #fff !important;
}
#main-slideshow {
	overflow: visible !important;
}
.tp-bannershadow.tp-shadow1 {
	background: url("../images/shadow1.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0) !important;
}
#gopipluspages {
	border: 0px !important;
}
.offer h2 {
	float: left;
	border-bottom: 4px solid #19b808;
	padding-bottom: 10px;
}
.offerimg img {
	border: 6px solid #fff;
	border-radius: 50%;
	height: 200px;
	width: 200px;
	-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 3px #ccc;
}
#bottom-bar {
	border-top: 1px solid #000 !important;
}
#showbiz_gallery_1 .showbiz-navigation {
	text-align: right !important;
}
footer #menu-primary-menu li {
	border: 0px !important;
	margin: 0;
}
footer .widget-title {
	font-size: 24px;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
}
footer #recent-posts-2 ul {
	padding-left: 15px !important;
}
footer #recent-posts-2 li {
	border: 0px !important;
	list-style-image: url(../images/listimg.png);
}
.style-minimal .footer .soc-ico a {
	background: #000 !important;
}
#showbiz_gallery_1 .hovercover {
	background: rgba(92,187,56,0.5) !important;
}
.lupeicon {
	left: 60% !important;
}

.right-info span
{
	font-size:17px;
}
.right-info img
{
	vertical-align:middle;
}
.right-info h3 img
{
	margin-right:5px;
	margin-top:-5px;
}
.right-info h3 
{
	color:#5cbb38;
}
.mapview
{
padding:0px !important;}
.menu-box #main-nav li{
	margin-top:4px;
}
footer #menu-primary-menu li {
	padding-top:7px;
}
.wf-td h1 {
    font: 40px/30px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
}
.wpb_wrapper h2 ,.wpb_wrapper h3 {
	color:#12B901;
}
#bottom-bar .wf-td p {
    float: right;
}
@media screen and (max-width:767px)
{
.navigation-holder a {
	border-right:0px  !important;
}
.navigation-holder li {
	border-right:0px !important;
}	
}